[<text>
<title>uaw, amc &lt;amo&gt; set new labor talks</title>
<dateline>    detroit, march 4 - </dateline>the united auto workers and american
motors corp agreed to resume talks on a new labor contract for
the company's threatened kenosha, wisc. assembly plant despite
a breakdown in talks last weekend, uaw vice-president marc
stepp said.
    stepp told reporters that issues which caused the talks to
break off are being discussed between the two sides and that a
main table bargaining session has been scheduled friday in
milwaukee.
    france's regie nationale des usines renault has a
controlling stake in american motors.
    stepp said the union intends "to exert full efforts" to
reach an agreement that would keep the plant in operation past
1989, when amc has said production will end unless the uaw
grants concessions on labor costs.
    the uaw leader said the company and the union agreed in
principle in 1985 to pattern a future contract covering some
6,000 kenosha workers after lower-cost uaw contracts covering
mazda motor corp's new u.s. plant in michigan and the new
united motor plant in california operated by toyota.
    stepp said there is such deep hostility between the company
and union locals in milwaukee and kenosha that communication
between them is very difficult.
    but he said it is possible to reach agreement on a new
contract to save the jobs of uaw members at amc's wisconsin
operations despite the impasse.
    amc has said it will resume talks, but only for 24 hours to
ascertain whether the union was willing to agree to the
concessions it wants.
    the kenosha plant builds amc's renault cars and a line of
chrysler corp &lt;c&gt; vehicles under a contract assembly deal.
 reuter
</text>]